Subject: Deterministic Networking (detnet) WG Virtual Meeting: 2021-09-13

From: IESG Secretary <[email-masked]>
Date: Tue, 24 Aug 2021 15:12:01 -0700

The Deterministic Networking (detnet) WG will hold
a virtual interim meeting on 2021-09-13 from 13:00 to 15:00 UTC.

Agenda:
https://datatracker.ietf.org/meeting/interim-2021-detnet-01/session/detnet

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=m959a3dfa459a201a2b7555463ec2d647